<!DOCTYPE html>
<html>
<head>

	<meta charset="utf-8">
	<title>Portfolio | Alex</title>
	<link rel="stylesheet" type="text/css" href="css/bootstrap.css">
	<link rel="stylesheet" type="text/css" href="css/font-awesome.css">
	<link rel="stylesheet" type="text/css" href="css/style.css">
	<link href="https://fonts.googleapis.com/css?family=Baloo+Thambi|Pacifico" rel="stylesheet">
	<link rel="stylesheet" type="text/css" href="fonts">
	<link rel="stylesheet" type="text/css" href="css/font-awesome.css">

</head>

<body>

<!-- *** Bannière acceuil *** -->

 <h2 class="titre_accueil">Portfolio</h2>
 	<p class="texte_accueil">Voici le portfolio !</p>
 		<div class="slideshow">
 			<ul>
				<li><img src="img/banniere_accueil.jpg"></li>
				<li><img src="img/banniere_accueil2.jpg"></li>
				<li><img src="img/banniere_accueil3.jpg"></li>
				<li><img src="img/banniere_accueil4.jpg"></li>
			</ul>
	 	</div>

<script type="text/javascript" src="http://ajax.googleapis.com/ajax/libs/jquery/1.8/jquery.min.js"></script>
<script type="text/javascript" src="js/slide.js"></script>

<!-- *** Barre de naviguation *** -->

		<nav class="menu navbar navbar-inverse navbar-fixed-top">
			<div class="container-fluid">
				<div class="navbar-header" id="exCollapsingNavbar2">
					<button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#mynav">
						<span class="icon-bar"></span>
						<span class="icon-bar"></span>
						<span class="icon-bar"></span>
					</button>
				</div>
				<div class="collapse navbar-collapse" id="mynav">
					<ul class="nav navbar-nav">
						<li><a href="index.html">Presentation</a></li>
						<li><a href="projets.html">Projets</a></li>
						<li><a href="cv.html">Curriculum Vitae</a></li>
						<li><a href="#">Contact</a></li>
					</ul>
				</div>
			</div>
		</nav>

 <!-- *** CV *** -->

<img class="img-responsive" src="img/cv.jpg">

 <!-- 	*** Footer *** -->
<div class="footer">
	<div class="bloc_logo">
		<a href="https://www.linkedin.com/profile/preview?locale=fr_FR&trk=prof-0-sb-preview-primary-button" target="blank"><img class="img-circle" src="img/logoin.jpg"></a>			
	</div>
</div>

</body>
</html>